* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: #171717;
    font-family: 'Gilam', sans-serif;
    font-style: normal;
    font-weight: 700;
    color: #FFFFFF;
}

.container {
    max-width: 1460px;
    margin: 0 auto;
}

.header {
    display: flex;
    justify-content: space-between;
    margin-top: 37px;
    margin-bottom: 120px;
}

.logo-img {
    display: flex;
    align-items: center;
}

.call-button {
    width: 218px;
    height: 50px;
    border: 1px solid #E4B564;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

.call-text {
    font-family: 'Circe', sans-serif;
    font-style: normal;
    font-size: 18px;
    color: #E4B564;
}

.call-img {
    width: 16px;
    height: 16px;
    margin-right: 8px;
}

h2 {
    font-size: 50px;
}

.heating {
    background-image: url(../img/header-bg.jpeg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 161px;
}

.heating-instal-text {
    width: 1182px;
    margin-top: 41px;
    margin-bottom: 41px;
    font-size: 20px;
    line-height: 28px;
}

.heating-instal-works {
    display: grid;
    grid-gap: 27px;
    grid-template-rows: repeat(2, 468px);
    grid-template-columns: repeat(6, 220px);
    grid-template-areas: 
    "earthy earthy underground underground channel channel"
    "pillar pillar pillar well well well"
    ;
}

[class^="heating-instal-works-"] {
    display: grid;
    place-items: center;
    padding: 0 43px;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
}

.heating-instal-works-earthy {
    grid-area: earthy;
    background-color: #634F2C;
}

.heating-instal-works-underground {
    grid-area: underground;
    background-color: #B4A385;
}

.heating-instal-works-channel {
    grid-area: channel;
    background-color: #E4B564;
}

.heating-instal-works-pillar {
    grid-area: pillar;
    background-color: #635A4A;
}

.heating-instal-works-well {
    grid-area: well;
    background-color: #B08C4D;
}

.equipment {
    background-image: url(../img/parallax-bg.jpeg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 191px;
}

.equipment-title {
    margin-bottom: 94px;
}

.equipment-list {
    display: flex;
    justify-content: space-between;
}

[class^="equipment-list-item"]{
    list-style: none;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    padding-top: 44px;
    padding-left: 48px;
}

.equipment-list-item-type {
    font-weight: 700;
    padding: 0;
}

.equipment-list-group1 {
    width: 467px;
    display: grid;
    grid-gap: 24px;
}

.equipment-list-item1 {
    background-color: #0E0E0E;
    height: 313px;
}

.equipment-list-item2 {
    background-color: #1F1F1F;
    height: 560px;
}

.equipment-list-group2 {
    width: 467px;
    display: grid;
    grid-gap: 33px;
}

.equipment-list-item3 {
    background-color: #242424;
    height: 439px;
}

.equipment-list-item4 {
    background-color: #E4B564;
    height: 405px;
    color: #000000;
}

.equipment-list-group3 {
    width: 467px;
    display: grid;
    grid-gap: 26px;
}

.equipment-list-item5 {
    background-color: #1F1F1F;
    height: 255px;
}

.equipment-list-item6 {
    background-color: #0E0E0E;
    height: 313px;
}

.equipment-list-item7 {
    background-color: #0A0909;
    height: 277px;
    font-weight: 700;
}

.clients-projects {
    background-color: #0E0E0E;
    padding-top: 161px;
    margin-bottom: 239px;
}

.clients-projects-title {
    height: 50px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 61px;
}

.projects-all-button {
    width: 180px;
    border: 1px solid #E4B564;
    background-color: #0E0E0E;
}

.projects-all-button a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    text-decoration: none;
    font-family: 'Circe', sans-serif;
    font-style: normal;
    font-size: 18px;
    color: #E4B564;
}

.clients-list {
    display: grid;
    grid-template-columns: repeat(3,487px);
    grid-template-rows: repeat(2,391px);
}

[class^="clients-list-item-"] {
    display: grid;
    place-items: center;
    text-align: center;
}

.clients-list-item-euroinvest {
    background: #634F2C;
}

.clients-list-item-mavis {
    background: rgba(232, 210, 171, 0.76);
    padding: 60px 80px;
}

.clients-list-item-mavis p {
    margin-top: 16px;
    font-size: 22px;
    line-height: 28px;
}

.clients-list-item-details {
    font-weight: 400;
}

.clients-list-item-arsenal {
    background-color: #E4B564;
}

.clients-list-item-arsenal-grey {
    background-color: #635A4A;
}

.clients-list-item-setgroup {
    background-color: #B08C4D;
}

.clients-list-item-euroinvest-brown {
    background-color: #634F2C;
}